Aspi layer for win2000

i ’ ve installed win2000 and when trying clony xxl , it always gives the message : no aspi layer loaded , i tried differend aspi versions like 4.60 , 4.70 and even forceaspi but , no way , the message won ’ t dissapear , any ideas ??? ,
ps in windows xp , everything is working fine ,

robert

hi
try force aspi
good luck